@charset "UTF-8";

/* ---------------------------------------------------------------------
TITLE  : nikkansports.com 高校バレー stylesheet
PULISH : 2015/10/05
UP DATE : 2016/1/31
URL    : http://www.nikkansports.com/sports/volley/highschool/2015/css/highvb-style.css
AUTHOR : nikkansports.com
--------------------------------------------------------------------- */

.note {
	font-size: 85%;
	line-height: 1.5;
	color:  #666666;
}

table td {
    padding: 0.5em 0.2em;
    border: 1px solid #c9c9c9;
    line-height: 1.2;
    font-size: 14px;
    font-size: 1.4rem;
    text-align: center;
}
table td.team {
    text-align: center;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}
#scoreWrap .textNote {
  margin: -15px 0 20px;
  line-height: 1.6;
}
#scoreWrap .menbox .scoreTwrap {
    background: #e3eef5;
}
#scoreWrap .womenbox .scoreTwrap {
    background: #ffebf4;
}

#scoreWrap .scoreTwrap .scoreTable tr:first-child td {
    text-align: center;
    border-bottom: 2px solid #fff;
    font-size: 14px;
    font-size: 1.4rem;
    color: #fff;
}
#scoreWrap .scoreTwrap .scoreTable .data {
    background: #666;
}
#scoreWrap .scoreTwrap .scoreTable td {
    border: 0;
}
#scoreWrap .scoreTwrap .scoreTable .start {
    background: #dc695a;
    border-right: 2px solid #fff;
    border-left: 2px solid #fff;
}
#scoreWrap .scoreTwrap .scoreTable .place {
    background: #666;
}
#scoreWrap .scoreTwrap .scoreTable .team {
    width: 30%;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: right;
}
#scoreWrap .scoreTwrap .scoreTable tr.odd td:last-child,
#scoreWrap .scoreTwrap .scoreTable .team2 {
    width: 30%;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: left;
}
#scoreWrap .scoreTwrap .scoreTable .winpoint, #scoreWrap .scoreTwrap .scoreTable .point {
    width: 10%;
    font-size: 28px;
    font-size: 2.8rem;
    font-weight: bold;
    text-align: center;
}
#scoreWrap .scoreTwrap .scoreTable .time {
    width: 20%;
    font-size: 16px;
    font-size: 1.6rem;
    text-align: center;
}
#scoreWrap .scoreTwrap .scoreTable .winpoint {
    color: #ff0000;
}
#scoreWrap .scoreTwrap .scoreTable td p, #scoreWrap .scoreTwrap .scoreTable td.goal {
    line-height: 1.4;
    text-align: center;
}
#scoreWrap .showDetail {
    margin-bottom: 20px;
    padding-bottom: 10px;
    background: #f2f5f7;
}
#scoreWrap .scoreTwrap .scoreTable tr:last-child {
	display: none;
}

.theme-guide .nsTable th {
	width: 15%;
	background-color: #e3e3e3;
}
.theme-schedule .card td.phase,
.theme-guide .nsTable td {
	text-align: left;
}
.theme-history .nsTable th.subH {
	background-color: #e3e3e3;
}

/* 過去の大会 */
.theme-archives .theme-nav li.theme-nav_archives a {
	color: #222;
}
.theme-archives .theme-nav li.theme-nav_archives a:after  {
	color: #119dce;
}

.theme-archives #featureBoxAreaColumn .feature-box:nth-child(odd) {
    padding-left: 0;
}
.theme-archives #featureBoxAreaColumn .feature-box:nth-child(even) {
    padding-right: 0;
}
.theme-archives #featureBoxAreaColumn .feature-box .feature-description {
    font-size: 12px;
    font-size: 1.2rem;
}
.theme-archives #featureBoxAreaColumn .linklist {
    text-align: left;
    border-top: 0 none;
    border-bottom: 1px dotted #9fb0bc;
    padding-bottom: 5px;
    padding-left: 70px;
}
.theme-archives #featureBoxAreaColumn .linklist li {
    margin-right: 10px;
    font-size: 14px;
    font-size: 1.4rem;
}
.theme-archives #featureBoxAreaColumn .linklist li a {
    color: #0071c2;
}


/* Clear Fix
----------------------------------------------- */

#topPnWrap { /zoom: 1; } /* for IE 6,7 */

#topPnWrap:after { /* for Modern Browser */
	content: "";
	display: block;
	clear: both;
	height: 0;
}